/*
Theme Name:     customizr_my
Template:       customizr
Version:        1.0.0
*/

/* ------------------------------------------------------------------------------------- 
#rc-copyright{display: none !important;}
#rc-reset{display: none !important;}
#rc-popup-copyright{display: none !important;}
*/

/* -------jivo----
/* ------------------------------------------------------------------------------------- 

.login h1 a { display: none !important;

